### Hierarchy

- GetContractSourceRequest

## Index

### Properties

- contractAddress
- contractName
- proof
- tip

## Properties

### contractAddress

contractAddress: string

- Defined in src/generated/apis/SmartContractsApi.ts:71

### contractName

contractName: string

- Defined in src/generated/apis/SmartContractsApi.ts:72

### Optional proof

proof: number

- Defined in src/generated/apis/SmartContractsApi.ts:73

### Optional tip

tip: string

- Defined in src/generated/apis/SmartContractsApi.ts:74

Generated using TypeDoc